{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>Story 9|SIGNUP</title>
  
{% endblock meta %}
{% load crispy_forms_tags %}
{% block content %}

<nav class="navbar bg-dark navbar-expand-lg" >
    <a class="navbar-brand" href="#" style="color:white">
      Story 9
    </a>

    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav mr-auto">
          <a class="nav-item nav-link" href="{% url 'story9:index' %}" style="color:white">Home</a>
        </div>
  
        {% if user.is_authenticated %}
        <div class="navbar-nav ml-auto">  
          <a class="nav-item nav-link" href="{% url 'story9:logout' %}" style="color:white">Log Out</a>
        </div>
        {% else %}
        <div class="navbar-nav ml-auto">  
          <a class="nav-item nav-link" href="{% url 'story9:login' %}" style="color:white">Log In</a>
          <a class="nav-item nav-link" href="{% url 'story9:signup' %}" style="color:white">Sign Up</a>
        </div>
        {% endif %}
      
    </div>
  </nav>

  <div class = "container pt-4">
  <form method="POST", class="form-group">
      {% csrf_token %}
      
      {{ form|crispy }}
      <button type="submit" class="btn btn-success">Sign Up</button>
  </form>
  </div>
{% endblock content %}